name: calcaire

# Thermal conductivity
# W/m/K
lambda: 2.

# Volumetric heat capacity
# J/m3/K
rhocp: 2.2e+6

# First guess for heat power per unit length of vertical heat exchanger
# W/m
p_predim_SGV: &p_predim_SGV 50.

# First guess for heat power per unit length of microvertical heat exchanger
# W/m
p_predim_mSGV: *p_predim_SGV